

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
	
}

h1 {
	font-size: 93%;
	line-height: 1.5em;
	font-weight: normal;
	color: #000;
}


p {
	margin: 0 0 1em 0;
	font-size: 93%;
	line-height: 1.5em;
}

.fb-like {
	padding: 0px 0px 20px 0px;
}

body {
	background-image: url("../images/bgspin04.gif");
	background-size: 500px 500px;
	background-repeat: no-repeat;
	background-position: 50% 193px;
	font-family: "Tw Cen MT", "Century Gothic", Futura, "URW Gothic L", Arial, sans-serif;
	padding: 0;
	margin: 0;
	background-color: #d8d8d8;
}

img {
	max-width: 100%;
	height: auto;
}

/* Navigation */
div.nav {
	padding: 10px 0px 10px 0px;
	background-color: #f2f2f2;
}

div.nav ul {
	margin: 0;
	padding: 0;
}

div.nav ul li {
/*	font-weight: bold;
*/	list-style: none;
	float: left;
	font-size: 95%;
}

div.nav ul li a:link,
div.nav ul li a:visited {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #00376d;
/*	border-right: 1px solid #bababa;
*/}

div.nav li:hover a {
/*	background: #e6e6e6;
*/}


/* Section Inner */
div.section-inner {
	max-width: 700px;
/*	background-color: blue;	
*/	margin: 0 auto;
}

/* Body Content */
div.body-content {
	padding: 60px 0px 60px 0px;
/*	background-color: red;
*/}

/* Body Content2 */
div.body-content2 {
	padding: 5px 0px 0px 0px;
/*	background-color: pink;
*/}

/* Body Content3 */
div.body-content3 {
	padding: 5px 0px 80px 0px;
/*	background-color: pink;
*/}

/* Controls */
div.controls {

}

/* Footer */
div.footer {
	text-align: center;
	background-color: #b3b3b3;
	padding: 30px 0px 80px 0px;
/*	background-color: blue;
*/}


/* From demoStyles.css or extras */

.content {
	padding: 10px;
	height:	80px;
	top: 50%;
	left: 50%;
	color: #777;
}

.plugin {
	display: none;	
}

/* From demoStyles.css */

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


p.footertext {
	margin: 0px 0px 0px 0px;
	padding: 0;
}

p.footertextabout {
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0;
}


a:link {
	color: #326291;
	text-decoration: none;
}

a:visited {
	color: #326291;
	text-decoration: none;
	
}

a:hover {
	color: #59799b;
	text-decoration: none;
}


a:active {
	text-decoration: none;
}


.content1 {
	width:		980px;
	height:		420px;
	padding:	10px;

	position:		absolute;
	top:			50%;
	left:			50%;
	margin-top:		-210px;
	margin-left:	-490px;

	color:			#777;

	border:				1px solid #555;
}

#loader {
	display: none;
}

.loader {
	width: 100%;
	height: 50px;
	position: absolute;
	text-align:center;
	margin-top: 250px;
	background: url('loader.gif') no-repeat;
	background-position: 50% 50%;
	display: block !important;
}

#error {
	display:none;
	width: 960px;
	text-align: left;
	padding: 10px;
}

#mobile {
	display:none;
	width: 960px;
	text-align: left;
	padding: 10px;
}


#flipswitch {
  display: block;
  width: 200px;
  height: 100px;
}


    .onoffswitch {
        position: relative; width: 90px;
        -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
    }
    .onoffswitch-checkbox {
        display: none;
    }
    .onoffswitch-label {
        display: block; overflow: hidden; cursor: pointer;
        border: 2px solid #999999; border-radius: 20px;
    }
    .onoffswitch-inner {
        display: block; width: 200%; margin-left: -100%;
        transition: margin 0.3s ease-in 0s;
    }
    .onoffswitch-inner:before, .onoffswitch-inner:after {
        display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
        font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
        box-sizing: border-box;
    }
    .onoffswitch-inner:before {
        content: "ON";
        padding-left: 10px;
        background-color: #34A7C1; color: #FFFFFF;
    }
    .onoffswitch-inner:after {
        content: "OFF";
        padding-right: 10px;
        background-color: #EEEEEE; color: #999999;
        text-align: right;
    }
    .onoffswitch-switch {
        display: block; width: 18px; margin: 6px;
        background: #FFFFFF;
        position: absolute; top: 0; bottom: 0;
        right: 56px;
        border: 2px solid #999999; border-radius: 20px;
        transition: all 0.3s ease-in 0s; 
    }
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
        margin-left: 0;
    }
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
        right: 0px; 
    }